<?php
class select
{
	var $sentencia;
	function select(){}

	function select_simple($ruta_aceso,$nombre,$consulta){
		
		require($ruta_aceso);
		mysql_query("SET NAMES 'utf8'");
		$sql_sel=$consulta;
		$this->sentencia=$sql_sel;
		
		$result_sel=mysql_query($sql_sel,$link_vcrx);
		while($row_sel = mysql_fetch_row($result_sel))
		{
			echo '<option value="'.$row_sel[0].'">'.$row_sel[1].'</option>';
			if($nombre==$row_sel[0])
			{
				echo '<option value="'.$row_sel[0].'" selected="selected">'.$row_sel[1].'</option>';
			}
		}
		//echo '</select>';
	
	}
	/*
	function select_s($ruta_aceso,$consulta)
	{	
		require($ruta_aceso);
		mysql_query("SET NAMES 'utf8'");
		$sql_sel=$consulta;
		echo $sql_sel;
		$result_sel=mysql_query($sql_sel,$link_vcrx);
		while($row_sel = mysql_fetch_row($result_sel))
		{
			echo '<option value="'.$row_sel[0].'">'.$row_sel[1].'</option>';
		}
		
	}
	*/

}

?>